[bad-auth]
enabled = true
backend = systemd
filter = bad-auth
journalmatch='CONTAINER_TAG=mailu-front'
bantime = 36000000
findtime = 36000
maxretry = 2
sender = fail2ban@sectorq.eu
destemail = jaydee@sectorq.eu
ignoreip = 192.168.77.0/24 87.197.162.37
#action = %(action_mwl)s
action =  banan
          %(action_mwl)s